Eterm and X11

David A. Pellegrino (dapelleg@pcisys.com)
Wed, 14 Oct 1998 21:02:48 -0600 (MDT)


I'm trying to get Eterm to work on the latest beta of AS.  But it dumps
out during "make".  It seems to be looking for an X11 library folder.  Is
there a specific X11 version to be using?  As far as I know I'm using
version 3.3.2.  Has anyone gotten it to work?

David


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html